Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %article-page-number-restart%

## Name

%article-page-number-restart% -- Restart page numbers in each article?

## Synopsis

    %article-page-number-restart%

## Description

If true, page numbers are restarted at the beginning of each article.

## Source Code

    (define %article-page-number-restart%
      ;; Restart page numbers in each article?
      #f)

Prev | Home | Next
%page-number-restart% | Up | %generate-heading-level%